/* line 1, ../scss/custom.scss */
.glazed-editor .az-empty .glazed-choose-layout,
#az-template-elements {
  display: none;
}

/* line 5, ../scss/custom.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding {
  display: block;
}

/* line 8, ../scss/custom.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .logo img#logo {
  border-right: 0 none;
}

/* line 11, ../scss/custom.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .navbar-brand {
  margin-left: 5px;
  border-left: 1px solid #fff;
  padding: 12px 20px;
}

/* line 17, ../scss/custom.scss */
.navbar {
  border-radius: 0;
  margin-bottom: 0;
}

/* line 22, ../scss/custom.scss */
.zoom {
  transition: transform .2s;
}
/* line 24, ../scss/custom.scss */
.zoom:hover {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* line 33, ../scss/custom.scss */
.flex-direction-nav li a {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #0035AD;
  text-decoration: none;
}
/* line 41, ../scss/custom.scss */
.flex-direction-nav li a:before {
  font-size: 32px;
  text-shadow: 0 0 0;
  color: #fff;
}
